<header>
  <div class="left-items">
    <a title="Home" [routerLink]="['']">
      <span class="logo">ABC</span>
    </a>
    <a title="Catalog" [routerLink]="['c']">Catalogue</a>
    <a title="Basket" [routerLink]="['panier']">Panier</a>
  </div>
  <div class="right-items">
    <div class="user-box unlogged" *ngIf="!authenticationService.userIsLogged()">

      <div class="login-buttons" *ngIf="!IsLoginDisplayed && !IsRegisterDisplayed">
        <button class="logout" mat-button (click)="toggleRegister()">
          connexion / inscription
        </button>
      </div>
    </div>

    <div class="user-box logged" *ngIf="authenticationService.userIsLogged()">
      <button class="logout" mat-button (click)="logout()">
        Se déconnecter
      </button>
    </div>
  </div>
</header>